<?php
/**
 * Template Name: Contact Page
 *
 * @package Luzuk Premium
 */
get_header(); 
?>
<header class="page-main-header">
	<?php if( get_theme_mod('innerbubbles_animation_display','show' ) == 'show') :
		?>  
		<div class="hex center">
			<div class="hex odd first one"></div>
			<div class="hex odd first three"></div>
			<div class="hex odd first five"></div>
			<div class="hex odd first seven"></div>
			<div class="hex odd first nine"></div> 
			<div class="hex odd first eleven"></div>
		</div>
	<?php endif ?>
	<div>
		<?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
		<?php
        //print_r ($post);
		if (!empty($image)){
			echo '<img src="'.$image.'" class="ht-page-header-img" />';
		}
		?> 
		<!-- <img src="<?php //echo !empty($image)?$image : get_template_directory_uri().'/images/innerpage.jpg';?>" class="ht-page-header-img" alt="<?php //the_title();?>" /> -->
	</div>
	<div class="container">
		<div class="col-md-6 col-sm-6 inner-page-title-box">
			<?php the_title( '<h1>', '</h1>' ); ?>
		</div>
		<div class="col-md-6 col-sm-6 breadcrumb-area">
			<?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') :
				?>
				<div class='button'><?php lz_fitness_lite_the_breadcrumb(); ?></div>
			<?php endif ?>    
		</div>
	</div>
</header>

<main id="innerpage-box">
	<div class="container">
		<div class="ht-contactus-wrap innerpage-whitebox">
			<?php 
			$luzuk_contactus_addrress = get_theme_mod('luzuk_contactus_addrress', 'Address');
			$luzuk_contactus_emailid = get_theme_mod('luzuk_contactus_emailid', 'Email');
			$luzuk_contactus_phhone = get_theme_mod('luzuk_contactus_phhone', 'Phone');
			$luzuk_contactus_socialtitle = get_theme_mod('luzuk_contactus_socialtitle', 'Follow us on');
			$address = get_theme_mod('luzuk_contactus_address', 'Add Contact Address here..');
			$addressdata1 = get_theme_mod('luzuk_contactus_addressdata1', '');
			$addressdata2 = get_theme_mod('luzuk_contactus_addressdata2', '');

			$email = get_theme_mod('luzuk_contactus_email', 'contact@example.com');
			$email1 = get_theme_mod('luzuk_contactus_email1', 'www.yourwebsite.com');

			$phone = get_theme_mod('luzuk_contactus_phone', '+1 999 999 9999');
			$phone1 = get_theme_mod('luzuk_contactus_phone1', '+1 888 888 8888');

			$shortcode = get_theme_mod('luzuk_contactus_shortcode', 'Add your shortcode through customizer');
			$iframe = get_theme_mod('luzuk_contactus_embade', 'Add your Embed code in customizer');

			$facebook = get_theme_mod('luzuk_contactus_facebook', '//facebook.com/');
			$twitter = get_theme_mod('luzuk_contactus_twitter', '//twitter.com/');
			$instagram = get_theme_mod('luzuk_contactus_instagram', '//https://www.instagram.com/');
			$linkedIn = get_theme_mod('luzuk_contactus_linkedin', '//linkedin.com/');
			?>
			<div id="ht-contactus-wrap">
				<div class="row innerpage-contactbox">
					<div class="col-md-4">
						<?php if($luzuk_contactus_phhone || $phone || $phone1){ ?>
							<div class="single-info box-shadow">
								<div class="info-iiner">

									<div class="col-md-3 col-sm-3 padding0 contact-icon-res">
										<span class="fa fa-phone"></span> 
									</div>
									<div class="col-md-9 col-sm-9 padding0 right-bx-c">
										<strong><?php echo ($luzuk_contactus_phhone);  ?></strong>
										<p><?php echo $phone;?></p>
										<p><?php echo $phone1;?></p>
									</div>

									<div class="clearfix"></div>
								</div>
								<div class="clearfix"></div>
							</div>

							<div class="clearfix"></div>
						<?php }?>
					</div>
					<div class="col-md-4">
						<?php if($luzuk_contactus_emailid || $email || $email1){ ?>
							<div class="single-info box-shadow">
								<div class="info-iiner">
									<div class="col-md-3 col-sm-3 padding0 contact-icon-res">
										<span class="fa fa-envelope"></span>
									</div>
									<div class="col-md-9 col-sm-9 padding0 right-bx-c">
										<strong><?php echo ($luzuk_contactus_emailid);  ?></strong>
										<p><a href="mailto:<?php echo $email;?>"><?php echo $email;?></a></p>
										<p><a href="mailto:<?php echo $email;?>"><?php echo $email1;?></a></p>
									</div>
									<div class="clearfix"></div>
								</div>
								<div class="clearfix"></div>
							</div>
							<div class="clearfix"></div>
						<?php }?>
					</div>
					<div class="col-md-4"> 
						<?php if($luzuk_contactus_addrress || $address || $addressdata1 || $addressdata2 ){ ?>
							<div class="single-info box-shadow">
								<div class="info-iiner">

									<div class="col-md-3 col-sm-3 padding0 contact-icon-res">
										<span class="fa fa-map-marker"></span> 
									</div>
									<div class="col-md-9 col-sm-9 padding0 right-bx-c">
										<strong><?php echo ($luzuk_contactus_addrress);  ?></strong>
										<p><?php echo nl2br($address); ?></p>
										<p><?php echo nl2br($addressdata1); ?></p>
										<p><?php echo nl2br($addressdata2); ?></p>
									</div>

									<div class="clearfix"></div>
								</div>
								<div class="clearfix"></div>
							</div> 
						<?php }?>
					</div>
				</div>
				<div class="clearfix"></div>


				<div class="form-innerp-box">
					<div class="col-md-6 padding0">
						<?php 
						$luzuk_contactuspage_image = get_theme_mod('luzuk_contactuspage_image');
						if(!empty($luzuk_contactuspage_image)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($luzuk_contactuspage_image).'" class="img-responsive" />';
						}else{
							echo '<img alt="contact us" src="'.get_template_directory_uri().'/images/contactleftimg.jpg" class="img-responsive" />';
						}
						?>
					</div>
					<div class="col-md-6 c-inner-box">
						<div class="contact-page-form">
							<p><?php echo do_shortcode($shortcode);?></p>
							<div class="clearfix"></div>
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
				
			</div>
		</div>	
		<script>
			jQuery.noConflict();
			$(function(){
				function singleinfoboxshadowHeight(){
					var ht = 0;
					$('.single-info.box-shadow').each(function(i){
						var tHt = $(this).height();
						if(ht<tHt){
							ht=tHt;
						}
					});
					$('.single-info.box-shadow').height(ht+'px');
				}
				singleinfoboxshadowHeight();
			});
			$( window ).resize(function(){
				singleinfoboxshadowHeight();
			});
		</script>
		<script>
			jQuery.noConflict();
			$(function(){
				function infoiinerHeight(){
					var ht = 0;
					$('div#ht-contactus-wrap .info-iiner').each(function(i){
						var tHt = $(this).height();
						if(ht<tHt){
							ht=tHt;
						}
					});
					$('div#ht-contactus-wrap .info-iiner').height(ht+'px');
				}
				infoiinerHeight();
			});
			$( window ).resize(function(){
				infoiinerHeight();
			});
		</script>
	</div>
</main> 
<?php get_footer(); ?>